fof-split:
    admin:
        permissions:
            split_discussion_label: Split posts from discussions
    forum:
        post:
            was_split_to: "{count, plural, one {{count} post was split to {target}.} other {{count} posts were split to {target}.}}"
            was_split_from: "{count, plural, one {{count} post was split from {target}.} other {{count} posts were split from {target}.}}"
        split:
            from: Split from here
            to: Split to here
            cancel: Cancel split
        modal:
            title: Split discussion
            new_discussion_label: Specify the title for the new discussion
            submit_button: Split
